## openvpn-blacklist 0.1-0ubuntu0.7.04.1

=== debian/changelog ===
openvpn-blacklist (0.1-0ubuntu0.7.04.1) feisty-security; urgency=low

  * no change rebuild for -security 

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 May 2008 03:43:59 -0400

openvpn-blacklist (0.1) unstable; urgency=low

  * Initial release.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 12 May 2008 15:44:32 -0400
