## openvpn-blacklist 0.1-0ubuntu0.7.10.1

=== debian/changelog ===
openvpn-blacklist (0.1-0ubuntu0.7.10.1) gutsy-security; urgency=low

  * no change rebuild for -security 

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 May 2008 03:46:41 -0400
