## openvpn-blacklist 0.1-0ubuntu0.8.04.1

=== debian/changelog ===
openvpn-blacklist (0.1-0ubuntu0.8.04.1) hardy-security; urgency=low

  * no change rebuild for -security 

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 May 2008 03:49:19 -0400
