=== debian/control ===
Source: openvpn-blacklist
Section: net
Priority: extra
Maintainer: jamie Strandboge <jamie@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3

Package: openvpn-blacklist
Architecture: all
Description: list of blacklisted OpenVPN RSA shared keys
 Contains the list of known-bad OpenVPN shared keys for openvpn-vulnkey to use
 when examining suspect keys.
