=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch $@


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	# Add here commands to install the package into debian/openvpn-blacklist.
	cp $(CURDIR)/openvpn-vulnkey $(CURDIR)/debian/openvpn-blacklist/usr/sbin/openvpn-vulnkey
	cat $(CURDIR)/debian/blacklist.prefix > $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048
	cat $(CURDIR)/blacklist.RSA-2048 | cut -d ' ' -f 2 | cut -b13- | sort >> $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048
	cp -r $(CURDIR)/examples $(CURDIR)/debian/openvpn-blacklist/usr/share/doc/openvpn-blacklist

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman $(CURDIR)/openvpn-vulnkey.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zbzip2

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
