## openvpn-blacklist 0.3

=== debian/changelog ===
openvpn-blacklist (0.3) unstable; urgency=low

  * Initial Debian release (kept prior changelog for clarity).

 -- Kees Cook <kees@outflux.net>  Wed, 21 May 2008 14:52:24 +0100

openvpn-blacklist (0.2) intrepid; urgency=low

  * debian/control: use net/optional
  * use python-central and follow DebianPython/NewPolicy
  * add gen_openvpn_shared_keys.sh and getpid.c

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 21 May 2008 12:56:49 +0200
