=== debian/control ===
Source: openvpn-blacklist
Section: net
XS-Python-Version: all
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Uploaders: Kees Cook <kees@outflux.net>
Build-Depends: debhelper (>= 5.0.38), python-central (>= 0.5.6)
Standards-Version: 3.7.3

Package: openvpn-blacklist
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: list of blacklisted OpenVPN RSA shared keys
 Contains the list of known-bad OpenVPN shared keys for openvpn-vulnkey to use
 when examining suspect keys.
