=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
+	dh_pycentral
 	dh_installman $(CURDIR)/openvpn-vulnkey.1
 	dh_link
 	dh_strip
