=== debian/control ===
Source: openvpn-blacklist
Section: net
XS-Python-Version: all
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Uploaders: Kees Cook <kees@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-central (>= 0.5.6)
Standards-Version: 3.8.1

Package: openvpn-blacklist
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: list of blacklisted OpenVPN RSA shared keys
 Contains the blacklist-checking tool "openvpn-vulnkey" as well as the common
 set of 2048-bit known-bad OpenVPN shared keys for openvpn-vulnkey to use
 when examining suspect keys.
