=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,9 @@
 	cat $(CURDIR)/debian/blacklist.prefix > $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048
 	cat $(CURDIR)/blacklist.RSA-2048 | cut -d ' ' -f 2 | cut -b13- | sort >> $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048
 	cp -r $(CURDIR)/examples $(CURDIR)/debian/openvpn-blacklist/usr/share/doc/openvpn-blacklist
+	# Simple blacklist tests
+	! $(CURDIR)/debian/openvpn-blacklist/usr/sbin/openvpn-vulnkey --db $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048 $(CURDIR)/debian/openvpn-blacklist/usr/share/doc/openvpn-blacklist/examples/bad.key
+	$(CURDIR)/debian/openvpn-blacklist/usr/sbin/openvpn-vulnkey --db $(CURDIR)/debian/openvpn-blacklist/usr/share/openvpn-blacklist/blacklist.RSA-2048 /dev/null
 
 # Build architecture-dependent files here.
 binary-arch: build install
