## openvpn-blacklist 0.5

=== debian/changelog ===
openvpn-blacklist (0.5) unstable; urgency=low

  * convert to dh_python2. Patch from Colin Watson (Closes: #616929)
  * add debian/source/format
  * debian/control: update Standards-Version to 3.9.2
  * debian/control: add ${misc:Depends}

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 23 Jun 2011 08:39:56 -0500
