=== debian/control ===
Source: openvpn-blacklist
Section: net
X-Python-Version: >= 2.5
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Uploaders: Kees Cook <kees@debian.org>
Build-Depends: debhelper (>= 5.0.38), python (>= 2.6.6-3~)
Standards-Version: 3.9.2

Package: openvpn-blacklist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: list of blacklisted OpenVPN RSA shared keys
 Contains the blacklist-checking tool "openvpn-vulnkey" as well as the common
 set of 2048-bit known-bad OpenVPN shared keys for openvpn-vulnkey to use
 when examining suspect keys.
