=== debian/rules ===
--- 
+++ 
@@ -52,11 +52,10 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_pycentral
+	dh_python2
 	dh_installman $(CURDIR)/openvpn-vulnkey.1
 	dh_link
 	dh_strip
