## openvpn-blacklist 0.5%2bnmu1

=== debian/changelog ===
openvpn-blacklist (0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not specify a compression type to dh_builddeb (Closes: #833234)

 -- Jonathan Wiltshire <jmw@tiger-computing.co.uk>  Wed, 09 Nov 2016 10:32:25 +0000
